# Uses of Class
org.apache.sling.scripting.sightly.impl.engine.bundled.BundledUnitManagerImpl

Packages that use BundledUnitManagerImpl
Package
Description
org.apache.sling.scripting.sightly.impl.engine.extension.use

## Uses of BundledUnitManagerImpl in org.apache.sling.scripting.sightly.impl.engine.extension.use

Constructors in org.apache.sling.scripting.sightly.impl.engine.extension.use with parameters of type BundledUnitManagerImpl
Modifier
Constructor
Description
``
`ScriptUseProvider(org.osgi.framework.BundleContext bundleContext, BundledUnitManagerImpl bundledUnitManager, ScriptDependencyResolver scriptDependencyResolver)`